body {
    background-color: #020202;
}

.show {
    display: block;
}

@media only screen and (min-width: 1000px) {
    .menu {
        display: flex;
        position: fixed;
        z-index: 3;

    }

    .menu>.navbar {
        width: 100vw !important;
    }

    .menu>.navbar .logo>img {
        height: 6rem;
    }

    .menu .nav-link {
        color: white;
        font-size: 1.2rem;
        font-weight: 500;
    }

    #menuTech {
        margin-left: 45%;
    }
}

@media only screen and (max-width: 1000px) {
    .menu .navbar-toggler {
        margin-right: 1rem;
        color: aliceblue;
    }

    .menu {
        display: flex;
        position: fixed;
        z-index: 3;

    }

    .menu>nav {
        width: 100vw;
    }

    .menu>.navbar .logo>img {
        height: 4rem;
    }

    .menu .nav-link {
        color: white;
        font-size: 1.2rem;
        font-weight: 500;
    }
}

.bg-techcb {
    background-color: #070707;
    height: 100%;
    width: 100vw;
    position: absolute;
    z-index: -1;
    opacity: 50%;
}

.hero {
    display: flex;
}

.hero-shadow {
    height: 100vh;
    width: 100vw;
    background-color: rgb(0, 0, 0);
    opacity: 10%;
    position: fixed;
    z-index: -1;
}

.hero>.video-hero {
    width: 100vw;
    height: 100vh;
    object-fit: cover;
    position: absolute;
    z-index: -1;
}

.hero>.hero-content {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100vw;
    height: 100vh;
    color: #ffffff;
}

.hero-title {
    justify-content: left;
    align-items: center;


}

.hero-title>h2 {
    font-size: 3rem;
    text-align: center;
    /*margin-top, margin-right, margin-bottom, margin-left*/
    margin: 0 0 0 0;

}

.hero-msg {
    text-align: center;
    font-size: 1.5rem;
    margin: 0 0 0 0;

}



.btn-one {
    text-decoration: none;
    background: #5993E4FF;
    background: linear-gradient(90deg, rgba(89, 147, 228, 1) 0%, rgba(199, 199, 199, 1) 61%);
    color: #1a1a1a;
    font-weight: 600;
    padding: 15px;
    border-radius: 30px;
}

.btn-two {
    text-decoration: none;
    background: #5993E4FF;
    background: linear-gradient(90deg, rgba(89, 147, 228, 1) 0%, rgba(56, 181, 96, 1) 61%);
    color: #ffffff;
    font-weight: 600;
    padding: 15px;
    border-radius: 30px;
}

.footer {
    background-color: #750000;
    color: #ffffff;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 3rem;
    /*margin-top, margin-right, margin-bottom, margin-left*/
    margin: 40px 0 0 0;
}

.carousel-item {
    text-align: center;
    padding: 60px 20px;
    background-color: rgb(33, 37, 41);
}

.carousel-item h3 {
    margin-top: 20px;
    font-weight: bold;
    color: #ffffff;
}

.carousel-item p {
    max-width: 600px;
    margin: 10px auto;
    color: #ffffff;
}
.carousel-item img{
    height: 12rem;
    border-radius: 15px;
}